Bug 1294802 - [abrt] ktp-contact-list: KAccountsUiProvider::showNewAccountDialog(): ktp-contactlist killed by SIGSEGV
[abrt] ktp-contact-list: KAccountsUiProvider::showNewAccountDialog(): ktp-con...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: ktp-contact-list (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
abrt_hash:15052947bc11fe21d11f720cbb3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-30 07:02 EST by Aaron Lucero
Modified: 2016-12-20 12:28 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:28:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.74 KB, text/plain)
2015-12-30 07:02 EST, Aaron Lucero
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-30 07:02 EST, Aaron Lucero
no flags Details
File: core_backtrace (9.95 KB, text/plain)
2015-12-30 07:02 EST, Aaron Lucero
no flags Details
File: dso_list (22.77 KB, text/plain)
2015-12-30 07:02 EST, Aaron Lucero
no flags Details
File: environ (1.71 KB, text/plain)
2015-12-30 07:02 EST, Aaron Lucero
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-30 07:02 EST, Aaron Lucero
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-30 07:02 EST, Aaron Lucero
no flags Details
File: maps (103.75 KB, text/plain)
2015-12-30 07:02 EST, Aaron Lucero
no flags Details
File: mountinfo (3.41 KB, text/plain)
2015-12-30 07:02 EST, Aaron Lucero
no flags Details
File: open_fds (3.17 KB, text/plain)
2015-12-30 07:02 EST, Aaron Lucero
no flags Details
File: proc_pid_status (1015 bytes, text/plain)
2015-12-30 07:02 EST, Aaron Lucero
no flags Details
File: var_log_messages (321 bytes, text/plain)
2015-12-30 07:02 EST, Aaron Lucero
no flags Details

  None (edit)
Description Aaron Lucero 2015-12-30 07:02:28 EST
Version-Release number of selected component:
ktp-contact-list-15.08.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /bin/ktp-contactlist
crash_function: KAccountsUiProvider::showNewAccountDialog
executable:     /usr/bin/ktp-contactlist
global_pid:     2128
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 KAccountsUiProvider::showNewAccountDialog at ../../../plugins/kaccounts/kaccounts-ui-provider.cpp:247
 #1 QtPrivate::QSlotObjectBase::call at ../../src/corelib/kernel/qobject_impl.h:124
 #2 QMetaObject::activate at kernel/qobject.cpp:3703
 #4 KAccountsUiPlugin::uiReady at ./moc_kaccountsuiplugin.cpp:149
 #5 KAccountsUiProvider::init at ../../../plugins/kaccounts/kaccounts-ui-provider.cpp:109
 #6 QtPrivate::QSlotObjectBase::call at ../../src/corelib/kernel/qobject_impl.h:124
 #7 QMetaObject::activate at kernel/qobject.cpp:3703
 #9 QAbstractButton::clicked at .moc/moc_qabstractbutton.cpp:303
 #10 QAbstractButtonPrivate::emitClicked at widgets/qabstractbutton.cpp:534
 #11 QAbstractButtonPrivate::click at widgets/qabstractbutton.cpp:527
Comment 1 Aaron Lucero 2015-12-30 07:02:34 EST
Created attachment 1110476 [details]
File: backtrace
Comment 2 Aaron Lucero 2015-12-30 07:02:35 EST
Created attachment 1110477 [details]
File: cgroup
Comment 3 Aaron Lucero 2015-12-30 07:02:37 EST
Created attachment 1110478 [details]
File: core_backtrace
Comment 4 Aaron Lucero 2015-12-30 07:02:39 EST
Created attachment 1110479 [details]
File: dso_list
Comment 5 Aaron Lucero 2015-12-30 07:02:41 EST
Created attachment 1110480 [details]
File: environ
Comment 6 Aaron Lucero 2015-12-30 07:02:42 EST
Created attachment 1110481 [details]
File: exploitable
Comment 7 Aaron Lucero 2015-12-30 07:02:44 EST
Created attachment 1110482 [details]
File: limits
Comment 8 Aaron Lucero 2015-12-30 07:02:47 EST
Created attachment 1110483 [details]
File: maps
Comment 9 Aaron Lucero 2015-12-30 07:02:49 EST
Created attachment 1110484 [details]
File: mountinfo
Comment 10 Aaron Lucero 2015-12-30 07:02:50 EST
Created attachment 1110485 [details]
File: open_fds
Comment 11 Aaron Lucero 2015-12-30 07:02:52 EST
Created attachment 1110486 [details]
File: proc_pid_status
Comment 12 Aaron Lucero 2015-12-30 07:02:53 EST
Created attachment 1110487 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:35:35 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:28:49 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.